
Redmine - Patch #2249

Simplified Chinese lang file updated to r2068

2008-11-30 15:03 - Chaoqun Zou

Status: Closed Start date: 2008-11-30

Priority: Normal Due date: 2008-12-01

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

lang

Associated revisions

Revision 2080 - 2008-12-01 17:00 - Azamat Hackimov

Translation updates (#2249, #2250, #2252, #2254)

History

#1 - 2008-12-01 16:59 - Azamat Hackimov

- Due date set to 2008-12-01

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

Updated. Thank you!

Files

zh.yml 26.7 KB 2008-11-30 Chaoqun Zou
